let list = [[${comConfig.CultivateFoodList}]];
console.log(list);

layui.use(['colorpicker', 'form'], function () {
    let form = layui.form;//select、单选、复选等依赖form
    let colorpicker = layui.colorpicker;
    let list = [[${comConfig.CultivateFoodList}]];
    console.log(list);
    // layui.use('table', function () {
    //     var table = layui.table;
    //     //方法级渲染
    //     table.render({
    //         elem: '#SeedList'
    //         , data: [[${comConfig.CultivateFoodList}]]
    //         , cols: [[
    //             {field: 'seedId', title: 'ID', width: 80, sort: true, fixed: true}
    //             , {field: 'seedName', title: '商户', width: 80, sort: true}
    //             , {field: 'seedSNB', title: '访问量', width: 80, sort: true, edit: true}
    //         ]]
    //         , id: 'testReload'
    //         , page: true
    //         , height: 600
    //     });
    // });

});

/**
 * 提交保存
 */
function sysFormSave() {

}